
.item-blue.mains 
{

}
.item-blue.mains .t3-sidebar.t3-sidebar-right
{
display:none;
}

body.page.item-blue .t3-sidebar.t3-sidebar-right
{
display:none;
}
body.page.item-blue .teg-mod
{
display:none;
}

body.page.item-blue div#t3-mainbody {
    padding: 10px 0px;
}

body.page.item-blue #t3-content {
    margin: 0 auto;
    float: none;
    display: block;
}
.t3-sidebar.t3-sidebar-right.col-xs-12.col-sm-6.col-md-4
{

}




body .media.rscomment.rsc_comment_big_box1, body .media.rscomment.rsc_comment_big_box2, body .media.rscomment.rsc_comment_big_box3, body .media.rscomment.rsc_comment_big_box4, body .media.rscomment.rsc_comment_big_box5, body .media.rscomment.rsc_comment_big_box6, body .media.rscomment.rsc_comment_big_box7, body .media.rscomment.rsc_comment_big_box8, body .media.rscomment.rsc_comment_big_box9
{
    margin: 28px 90px 10px 0px;
}



cite
{

font-style: italic;

color: #868686;
}
cite:before
{content: "«";display: inline-block;margin-right: 5px;}
cite:after
{content: "»";margin-right: 4px;}

.tagspopulark-art
{
display: inline-block;
    vertical-align: top;
}

.teg-mod-title
{
    background: transparent;
    border-radius: 0;
    color: #454545;
    font-weight: 700;
    font-size: 19px;
    color: #0f52ba;
    display: inline-block;
    vertical-align: top;
margin: 3px 0px;
    line-height: 100%;
}
.teg-mod
{
    padding: 4px 0;
    margin-bottom: 16px;
    border-bottom: 2px solid #0f52ba;
    border-top: 2px solid #0f52ba;
    text-align: center;
    clear: both;
}
.tagspopulark-art ul
{
text-align: center;
    display: inline-block;
    vertical-align: bottom;    margin: 0;    padding: 0;
}
.tagspopulark-art ul li
{
color: #555555;
    display: inline-block;
    margin: 0 0 5px 5px;
}
.tagspopulark-art ul li a
{
    background: transparent;
    border-radius: 0;
    color: #454545;
    font-weight: 700;
    padding: 2px 5px;
}
.tagspopulark-art ul li a:hover
{
    background: #204c73;
    color: #ffffff;
    text-decoration: none;
}
.tagspopulark-art ul li:last-child:after
{
display:none;content:"|";
}
.tagspopulark-art ul li:after
{
content:"|";
}


@media (min-width: 768px){
.teg-mod
{
    position: absolute;
    right: 15px;
    width: 1113px;
    top: -55px;
}

.t3-sidebar
{

}
#t3-content
{

}
#t3-mainbody
{
    padding-top: 69px;
}


}


@media (max-width: 767px){

.container {

    padding-bottom: 0px;
}


.item-page-white {
    margin-left: -20px;
    padding-left: 20px;
    background: #fff;
    padding-right: 20px;
    margin-right: -20px;    padding-top: 12px;
}

div#t3-mainbody {
    padding-bottom: 0px;
    overflow-x: hidden;
}


.item-page-white .body-all-block, .item-page-white .latestnewsnews.mod-list.three1row.cubes-new.cat-a, .item-page-white .container, body .item-page-white .teg-mod, #t3-mainbody.container.t3-mainbody.t3-mainbody-white .dl.article-info.muted, .item-page-white dl.article-info.muted, .item-page-white .row.articleSharing, body .item-page-white .rscomments, .item-page-white .moduletablemod-cat-news, .item-page-white .latestnewsmods-def.mod-list, .item-page-white .t3-sidebar.t3-sidebar-right .t3-module, .item-page-white .t3-sidebar.t3-sidebar-right .t3-module .module-title, .item-page-white .moduletablemod-cat-news ul   {
   background: #fff;
    border: 0px;
}

#t3-mainbody.container.t3-mainbody.t3-mainbody-white
{
background: #fff;
}

 .moduletablemod-cat-news h3:before
{
display:none;
}

.moduletablemod-cat-news h3
{   
    font-size: 2.5rem;
    color: #0f52ba;
}

body .teg-mod {

padding-bottom: 0;

margin-bottom: 0;

margin-left: -20px;

padding-left: 20px;

background: #fff;

padding-right: 20px;

margin-right: -20px;

border-bottom: 0px;
}
.tagspopulark-art {
    border-bottom: 1.2px solid #0f52ba;
}


}










